/* Scss Document */
article.info-card {
  margin: 35px -15px;
  padding: 20px;
  box-shadow: 1px 1px 10px rgba(28, 132, 127, 0.56); }
  article.info-card div.info-card-image {
    width: 100%; }
    article.info-card div.info-card-image img {
      width: 100%; }
  article.info-card h2 {
    font-weight: 600;
    color: #00a499; }
